package com.seeyon.apps.bip.feiyong.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.2.7物业收费结算单同步收款单接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/7
 */
public class WuyeshoufeiNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_gatherbillServlet";
    }

    @Override
    public String getNodeId() {
        return "wuyeshoufeiNode";
    }

    @Override
    public String getNodeName() {
        return "物业收费结算单推送BIP";
    }
}
